RubyGems Navigation menu

montabe 0.1.4

Wrapper for the montabe API. Currently in alpha state, stuff will break.

Gemfile
          gem 'montabe', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install montabe
  
  
  
  
  
  
  

Authors:

  • Matt Mueller

Owners:

Total downloads 2,228

For this version 1,149

Required Ruby Version: None

Links: